/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    background-color: #E7E7E7;
}
/* Sticky Navbar Styling 
-------------------------------------------------- */
.navbar {
  border: 0;
}

.navbar-static-top{
    background: #006C85;
}

.navbar-inner {
    min-height: 10px;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 130px;
    height: 130px;
    padding-top: 0;
}

.navbar-brand{ padding-top: 10px; }

.navbar-static-top .navbar-brand {
    padding: 0 10px;
}
.navbar-static-top {
  margin-bottom: 20px;
}

.active_admin{background-color: #E03127; }
.navbar-static-top .navbar-brand {color: #FFFFFF}

.navbar-static-top .navbar-nav > li > a {color: #FFFFFF}
.navbar-static-top .navbar-nav > li > a:hover,
.navbar-static-top .navbar-nav > li > a:focus,
.navbar-static-top .navbar-nav > li > a:active{color: #DCDCDC;}

.navbar-header a.navbar-brand:hover,
.navbar-header a.navbar-brand:focus,
.navbar-header a.navbar-brand:active{color: #DCDCDC;}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom Panel & Btn Color Primary
-------------------------------------------------- */
.panel-primary {
  border-color: #006C85;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #006C85;
  border-color: #006C85;
}

.btn-primary {
  color: #ffffff;
  background-color: #E03127;
  border-color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #df2920;
  border-color: #ffffff;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #D9853B;
  border-color: #ffffff;
}

.opw_red{color:#E03127;}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{
  color: #ffffff;
  background-color: #E03127;
}
